/* ------------------------------------- */
/*  Lava Media 2013  - Screen CSS - IE7  */
/*  Ver          : 1.1                   */
/*  Created      : 19 Sep 2013           */
/*  Last Updated : 23 Sep 2013           */
/* ------------------------------------- */

*:first-child+html .group {zoom: 1;}

.video-background video {
width: 100%;
height: 100%;
}

.std-form-el-appr {background: #FFF;}

.opt-item-container label {
position: relative;
top: 5px;
}

.disp-list-overlay {display: none;}
.disp-list-item:hover .disp-list-overlay { display: block;}